html { min-height: 100%; margin: 0 0 1px; font-size: 100.01%; }
body { z-index: 1; position: relative; background: #fff; font-size: 62.5%; }

body, textarea, input, select, option, button { color: #717174; font-family: Helvetica Neue,Helvetica,Arial,sans-serif; line-height: 1.5; }
li, dt, dd, p, th, td, caption, pre { font-size: 1.4em; } /*---*/ li *, li p, li li, dt *, dd *, p *, th *, td * { font-size: 1em; }
ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 { margin-bottom: 15px; }
#disclaimer h5 { margin-bottom: 1px; }

/* Countour overides - these are kept in umbraco/plugins/umbracoContour/css/defaultform.css */

/*! layout -------- */

#main ol {list-style:decimal outside none;}
#main ul {list-style:disc outside none;}

#root { }
 .wrapper { width: 980px; margin: 0 auto; }
 #top { border-top: 6px solid #e5e5e5; width: 100%; overflow: hidden; min-width: 980px; }
  #top .wrapper { position: relative; margin-top: -6px; height: 108px; }
  * html #top .wrapper { margin-top: 0; }
  #logo { position: absolute; top: 18px; }
   #logo a { }
  #skip-links { position: absolute; top: 0; left: -10001px; list-style: none !important; margin: 0; padding: 0; }
   #skip-links li a:focus, #skip-links li a:active { display: block; position: absolute; left: 10001px; top: 0; z-index: 10001; width: 200px; margin: 15px 0 0 15px; padding: 2px 0; background: #333; color: #fff; text-align: center; text-decoration: none; }

  /* navigation menu */
  #nav { position: absolute; right: 8px; bottom: 10px; list-style: none !important; margin: 0; padding: 0; }
   #nav li { float: left; display: inline; }
    #nav li a { float: left; display: inline; width: 100px; height: 35px; overflow: hidden; background: url(../images/gfx-nav.png) 0 0 no-repeat; text-indent: -1000001em; }
    #nav li a:hover, #nav li a:active, #nav li a:focus { background-position: 0 -32px; }
    #nav li a.active { background-position: 0 -67px; }
    #nav li em { position: absolute; left: -10001px; top: -10001px; }
    
   #nav #n-home {}
    #nav #n-home a { width: 74px; }
    #nav #n-home a:hover, #n-home a:active, #n-home a:focus {}
    #nav #n-home a.active {}
   #nav #n-faqs {}
    #nav #n-faqs a { width: 70px; background-position: -74px 0; }
    #nav #n-faqs a:hover, #n-faqs a:active, #n-faqs a:focus { background-position: -74px -32px; }
    #nav #n-faqs a.active { background-position: -74px -67px; }
   #nav #n-learn {}
    #nav #n-learn a { width: 111px; background-position: -144px 0; }
    #nav #n-learn a:hover, #n-learn a:active, #n-learn a:focus { background-position: -144px -32px; }
    #nav #n-learn a.active { background-position: -144px -67px; }
   #nav #n-support {}
    #nav #n-support a { width: 158px; background-position: -255px 0; }
    #nav #n-support a:hover, #n-support a:active, #n-support a:focus { background-position: -255px -32px; }
    #nav #n-support a.active { background-position: -255px -67px; }
   /*#nav #n-close {}
    #nav #n-close a { width: 73px; background-position: -574px 0; }
    #nav #n-close a:hover, #n-close a:active, #n-close a:focus { background-position: -574px -35px; }
    #nav #n-close a.active {  background-position: -574px -70px; } */

    
  #top-box { position: absolute; top: 0; right: 0; min-width: 450px; max-width: 750px; padding: 0 0 0 24px; background: #e5e5e5 url(../images/top-box-left-bg.png) 0 0 no-repeat; }
  * html #top-box { top: -6px; }
   #top-box .wrap { float: right; height: 26px; padding: 4px 17px 0 0; background: url(../images/top-box-right-bg.png) 100% 0 no-repeat; }
    #nav-top { display: inline; list-style: none !important; width: auto; margin: 0 6px 0 0; padding: 2px 0 0; }
     #nav-top li { float: left; display: inline; border-left: 1px solid #f3f3f3; font-size: 1.3em; line-height: 1.46; padding: 1px 10px; max-width: 215px; white-space: nowrap;}
/* move padding to upper element <li> for display of login details - until link to profile mgmt exists
      #nav-top li a { float: left; display: inline; padding: 1px 10px; color: #525252; text-decoration: none; } */

      #nav-top li a:hover, #nav-top li a:active, #nav-top li a:focus { text-decoration: underline; }
     #nav-top li a.active { color: #009ddc; font-weight: bold; }
     #nav-top li.first { border-left: 0; }

#searchform { float: right; display: inline; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; background: #fff; }
#searchform  p { float: right; display: inline; position: relative; margin: 0; padding: 0 4px 0 8px; font-size: 1.2em; line-height: 1.58; }
#searchform  label, #searchform input, #searchform button { float: left; display: inline; color: #525252; }
#searchform  label {  }
.js #searchform  label { display: none; position: absolute; left: 14px; top: 2px; }
#searchform  input { width: 135px; height: 23px; line-height: 19px; padding: 0 6px; margin-right: 6px; border: 0; background: #fff; }
#searchform  button { float: right; display: inline; }
#searchform  button.ico-scope { width: 18px; height: 18px; padding: 0; margin: 3px 0 0; overflow: hidden; border: 0; background: url(../images/ico-scope.gif) 0 0 no-repeat; text-indent: -1000001em; }

#content { min-width: 980px; }
/*  #intro { margin: 0 20px 20px; min-width: 940px; overflow: hidden; zoom: 1; } 
  div.introduction-a { background: #35b1e3 url(../images/intro-bg.png) 0 0 repeat-x; }
change for fixed header
*/
   #intro { margin-bottom: 20px; width: 100%; min-width: 940px; overflow: hidden; zoom: 1; }
   
  * html div.introduction-a { height: 77px; margin: 0 10px 28px; }
   div.introduction-a .wrapper { overflow: hidden; min-height: 80px; }

  * html div.introduction-h { height: 77px; margin: 0 10px 28px; }

   div.introduction-b { background: #009ddc url(../images/intro-big-bg.png) 0 0 repeat-x; }
   div.introduction-b .wrapper { min-height: 286px; }
   
   
	#content .wrapper { overflow: hidden; }
	#main { float: left; display: inline;  min-height: 400px; width: 620px; margin: 0 0 40px 0; padding: 0 0 0 20px; }
	#side { float: right; display: inline; width: 300px; margin: 0 20px 20px 0; }
	#disclaimer { float: left; display: inline;  width: 620px; padding: 0 0 0 20px; font-size:smaller;}
	#footer {}
	#footer .wrapper { width: 940px; padding: 18px 20px;  background: url(../images/footer-bg.png) 50% 0 no-repeat; }
	.foot-upper { width: 100%; overflow: hidden; margin: 0; /*background: url(../images/brdr-a.gif) 0 100% repeat-x; */ }
	.foot-upper p { margin: 0; color: #717174; font-size: 1.5em; font-weight: bold; line-height: 1.53; }
	#nav-footer { width: 100%; overflow: hidden; list-style: none !important; margin: 0 0 12px; padding: 0; }
	#nav-footer li { float: left; display: inline; padding-left: 10px; color: #0066a4; font-size: 1.2em; font-weight: bold; line-height: 2.08; }
	#nav-footer li a { float: left; display: inline; padding-left: 13px; border-left: 1px solid #fff; color: #0066a4; text-decoration: none; }
	#nav-footer li a:hover, #nav-footer li a:focus, #nav-footer li a:active { text-decoration: underline; }
	#nav-footer li.copy { padding-left: 0; }
	#nav-footer #thawteseal { float: right; }

/*! headers ------- */
h1, h2, h3, h4, h5, h6 { color: #009ddc; line-heihgt: 1.14; }
h1 { font-size: 3.2em; }
h2 { font-size: 2.2em; }
h3 { font-size: 1.8em; }
h4 { font-size: 1.6em; }
h5 { font-size: 1.4em; }
h6 { font-size: 1.2em; }

.header-a { color: #009ddc; font-size: 2.2em; line-heihgt: 1.14; }
.header-b { margin: 0 0 6px; color: #009ddc; font-size: 2.2em; line-height: 1.14; }
 .header-b a {}
 .header-b a:hover, .header-b a:active, .header-b a:focus {}
.header-c { margin: 0px 0 6px; padding: 20px 0 0 0; color: #009ddc; font-size: 1.8em; line-height: 1.28; }
.header-newsdate { color: #717174; font-size: 2.2em; line-heihgt: 1.14; }

/* http://stackoverflow.com/questions/2700000/how-to-disable-text-selection-using-jquery */
#news-article
{
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}

/* used for dynamic image in cufon */
.h1-page-title { position: relative; top: 10px; left: 23px; width: 100%; height: 31px; color:#fff; font-size:38px; font-weight:bold; }

/* not used
.h2-gfx-australias-leading { display: block; width: 386px; height: 61px; overflow: hidden; margin: 0 0 22px; background: url(../images/gfx-h-intro.png) 0 0 no-repeat; text-indent: -1000001em; }
.h2-gfx-guardian-blog { display: block; width: 153px; height: 25px; margin: 0 11px 20px; overflow: hidden; background: url(../images/gfx-h-guardian-blog.png) 0 0 no-repeat; text-indent: -1000001em; }
.h2-gfx-which-product { display: block; width: 444px; height: 25px; margin: 0 0 18px; overflow: hidden; background: url(../images/gfx-h-which-product.png) 0 0 no-repeat; text-indent: -1000001em; }
.h2-gfx-trends { display: block; width: 87px; height: 24px; margin: 0 0 0px; overflow: hidden; background: url(../images/gfx-h-trends.png) 0 0 no-repeat; text-indent: -1000001em; }
.h2-gfx-our-partners { display: block; width: 166px; height: 23px; margin: 0 0 22px; overflow: hidden; background: url(../images/gfx-h-our-partners.png) 0 0 no-repeat; text-indent: -1000001em; }

.h2-gfx-accountsnts { display: block; width: 220px; height: 32px; margin: 0 0 32px; overflow: hidden; background: url(../images/h2-accountants.png) 0 0 no-repeat; text-indent: -1000001em; }
*/


/*! containers ---- */

.intro-a { padding: 20px 30px 0 200px; margin: 0 0 15px; }
 .intro-a .header-a { padding-left: 32px; margin: 0 0 24px; font-size: 3.2em; line-height: 1; }
 .intro-a p {  }

/* home page tiles */
div.homepage-tile
{
	height: 250px; width: 315px;
	cursor: hand;
 }

a.homepage-tile
{
	text-decoration: none;
	float: left;
	display: inline;
}

div.top-left-tile
{
	border-bottom: 2px solid #f8f8f8; border-right: 1px solid #f8f8f8; padding-right: 1px;
 }
div.top-right-tile
{
	border-bottom: 2px solid #f8f8f8; border-left: 1px solid #f8f8f8; padding-left: 10px;
	position: absolute;
	background-position: 5px 15px;
 }
div.bottom-left-tile
{
	border-right: 1px solid #f8f8f8; 
	padding-right: 1px;
	padding-top: 20px;
	background-position: -3px 35px;
 }
div.bottom-right-tile
{
	border-left: 1px solid #f8f8f8; 
	padding-left: 10px;
	padding-top: 20px;
	position: absolute;
	background-position: 5px 35px;
	
 }
  
.faqs-tile
{
	background: url(../images/gfx-faq-icon.png) -5px 15px no-repeat; 
 }

.learn-how-tile
{
	background: url(../images/gfx-learn-how-icon.png) -5px 15px no-repeat; 
 }

.latest-news-tile
{
	background: url(../images/gfx-news-icon.png) -5px 15px no-repeat; 
 }

 .import-tile
{
	background: url(../images/import-icon.png) -5px 15px no-repeat; 
 }

.support-tile
{
	background: url(../images/gfx-support-icon.png) -5px 15px no-repeat; 
 }
 
.homepage-tile p
{
	color: #717174;
	padding-left: 20px;
	margin-bottom: 0;
	padding-right: 15px;
    text-align: justify;
}

/* used for dynamic image in cufon */
.h1-homepage-tile
{ 
	position: relative; top: -10px; left: -10px; width: 100%; height: 31px; color:#717174; font-size:38px; font-weight:bold; 
    padding: 10px 5px 0 120px; 
}
                    
.homepage-tile-spacer { float: left; clear: both; height: 80px; width: 128px;  }
 
h1.tile-header { display: block; top: -10px; left: -10px; overflow: hidden; text-indent: -1000001em;  width: 100%; height: 60px; margin-bottom: 0 !important;}

a.homepage-tile:hover > div.homepage-tile h1.tile-header { background-position: 115px -65px; }

h1.gfx-faqs { background: url(../images/gfx-faqs-tile-header.png) 115px -5px no-repeat; }
h1.gfx-learn-how { background: url(../images/gfx-learn-how-tile-header.png) 115px -5px no-repeat; }
h1.gfx-news { background: url(../images/gfx-news-tile-header.png) 115px -5px no-repeat; }
h1.gfx-support { background: url(../images/gfx-support-tile-header.png) 115px -5px no-repeat; }
h1.gfx-import { background: url(/media/3638/title-import-wizards.png) 115px 0px no-repeat; height:80px; }
a.homepage-tile:hover > div.homepage-tile h1.tile-header.gfx-import:hover{ background: url(/media/3638/title-import-wizards.png) 115px -86px no-repeat; height:80px; }
a.homepage-tile:hover > div.homepage-tile.import-tile h1.tile-header { background: url(/media/3638/title-import-wizards.png) 115px -86px no-repeat!important; height:80px; }


 /*
.intro-webinar { min-height: 213px; background: url(../images/intro-webinar.jpg) 0 0 no-repeat; }
* html .intro-webinar .into-info-pack { height: 213px; }
.intro-info-pack { min-height: 160px; background: url(../images/intro-info-pack.png) 0 0 no-repeat; }
* html .intro-webinar .into-info-pack { height: 160px; }
*/
.image-left img { float: left; margin: 15px; }
.image-left { width: 100%; overflow: hidden; }

.image-right img { float: right; margin: 15px; }
.image-right { width: 100%; overflow: hidden; }

.button-left { float: left; margin: 15px; }
.button-right { float: right; margin-top: -15px; }

.cols-cont { width: 100%; overflow: hidden; }

.cols-foot { }
 .cols-foot .col { float: left; display: inline; width: 220px; padding-right: 20px; }
 .cols-foot .col-a { padding-right: 0; }
 
.cols-th { margin: 0 0 6px; }
 .cols-th .col { float: left; display: inline; width: 450px; }
 .cols-th .col-a { padding: 13px 0 0; }
 .cols-th .col-b { /* margin-left: 20px; */ width: 120px; padding-top: 13px; }
  .cols-th .col p {}
  .cols-th .col p.img { display: block; width: 100%; text-align: center; }
  .cols-th .col p.img img {  }
 
.cols-a {}
 .cols-a .col { float: left; display: inline; width: 280px; }
 .cols-a .col-b { width: 300px; margin-left: 40px; }
 * html .cols-a .col-b { margin-left: 36px; }
 
.cols-i {}
 .cols-i .col { float: left; display: inline; width: 603px; padding: 38px 0 0; }
 .cols-i .col-a { margin-left: 20px; background: url(../images/computer-image.png) 100% 50px no-repeat; }
 .cols-i .col-a a.gfx-take-a-tour-big-blue { margin-left: -11px; }
 .cols-i .col-b { float: right; display: inline; width: 322px; margin-right: 12px; padding: 20px 0 0; }
 * html .cols-i .col-b { padding: 15px 0 0; }

.cols-j { padding: 11px 0 0; margin: 0 0 3px; }
 .cols-j .col { float: left; display: inline; width: 435px; margin: 0 0 0 22px; }
 .cols-j .col-a { padding: 31px 0 0; background: url(../images/chart.png) 100% 38px no-repeat; }
 .cols-j .col-a .link { margin-left: -5px; }
 .cols-j .col-b { float: right; display: inline; width: 460px; }

.cols-k {}
 .colsi-k .col { float: left; display: inline; width: 603px; padding: 38px 0 0; }
 .cols-k .col-a { margin-left: 20px; background: url(/media/27006/computer-image-wg.png) 100% 50px no-repeat; }
 .cols-k .col-a a.gfx-take-a-tour-big-blue { margin-left: -11px; }
 .cols-k .col-b { float: right; display: inline; width: 322px; margin-right: 12px; padding: 20px 0 0; }
 * html .cols-k .col-b { padding: 15px 0 0; }

.items-list { width: 100%; overflow: hidden; }
.items-a { margin: 0; padding: 0;  }
 .items-a .item { float: left; display: inline; width: 300px; max-height: 300px; min-height: 300px; padding: 0 0 8px; margin: 0 0 20px 20px; background: url(../images/brdr-b.gif) 0 100% repeat-x; }
 .items-a .item-a { margin-left: 0; }
  .items-a .item-first-line { padding-top: 22px; background: url(../images/brdr-b.gif) 0 0 repeat-x; }
  .items-a .item .head { float: right; display: inline; width: 205px; }
  .items-a .item .head .header-b {}
  .items-a .item .head p {}
  .items-a .item .thumb { float: left; display: inline; width: 80px; margin: 0 0 5px; }
   .items-a .item .thumb a {}
   .items-a .item .thumb img {}
  .items-a .item .cont { width: 100%; overflow: hidden; }
  .items-a .item .cont p {}

.items-b { margin-left: -20px; width: 640px; }
 .items-b .item { width: 100%; overflow: hidden; padding: 10px 0 15px; }
  .items-b .item .thumb { float: left; display: inline; width: 158px; margin-left: 20px; }
  .items-b .item .cont { float: right; display: inline; width: 428px; margin-right: 20px; background: url(../images/brdr-b.gif) 0 100% repeat-x; }
   .items-b .item .cont .header { width: 100%; overflow: hidden; }
    .items-b .item .cont .header .header-a { float: left; display: inline; }
    .items-b .item .cont .header .opt { float: right; display: inline; padding: 4px 0 0; }
   .items-b .item .cont .desc { width: 100%; overflow: hidden; margin: 0 0 17px;}
    .items-b .item .cont .desc p {}
 .items-b .item-a { margin: 0 0 20px; padding: 20px 0 5px; border: 1px solid #f1efef; border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px; background: #f8f8f8; }
  .items-b .item-a .cont { background: none; }
  .items-b .item-a .cont .desc { margin: 0; }  

.items-c { padding: 32px 0 0; background: url(../images/brdr-b.gif) repeat-x; }
 .items-c p.options { text-align: right; font-size: 1em;  }
 .items-c p.options a { margin: 0 5px; }
 .items-c .item { width: 100%; overflow: hidden; margin: 0 0 20px; background: #f8f8f8; background: url(../images/box-a-bg-bttm.png) 50% 100% no-repeat; }
  .items-c .item .header-a { margin: 0; padding: 10px 29px 15px 22px; font-size: 2.6em; line-height: 1; background: url(../images/box-a-bg-top.png) 50% 0 no-repeat; }
   .items-c .item .header-a a { display: block; color: #009ddc; text-decoration: none; padding-right: 45px; background: url(../images/arrows-a.png) 100% 6px no-repeat; outline: none; }
   .items-c .active .header-a a { background-position: 100% -94px; }
  .items-c .item .container { min-height: 100px; padding: 24px 29px 15px 22px; background: url(../images/box-a-bg-bttm-b.png) 50% 100% no-repeat; }
  html.js .items-c .item .container { display: none; }
  html.js .items-c .active .container { display: block; }
  * html .items-c .item .container { height: 100px; }

.items-d {}
 .items-d .item { width: 100%; overflow: hidden; margin: 0 0 10px; padding: 18px 0 0; background: url(../images/brdr-b.gif) 0 0 repeat-x; }
 .items-d .item-first { padding: 0; background: none; }
 .items-d .item .header-c {}
  .items-d .item p {}

#accordion-bar { clear: both; display: 100%; overflow: hidden; margin: 0 0 10px; padding: 0; background: none; }
 #accordion-bar .item { width: 942px; overflow: hidden; padding: 0 0 0; margin: 0 auto 20px; background: #f8f8f8; background: url(../images/box-big-a-bg-bttm.png) 50% 100% no-repeat; }
 #accordion-bar .current { display: block; }
  #accordion-bar .item .header-a { margin: 0; padding: 10px 29px 10px 22px; min-height: 24px; font-size: 2.6em; line-height: 1; background: url(../images/box-big-a-bg-top.png) 50% 0 no-repeat; }
   #accordion-bar .item .header-a a { display: block; color: #009ddc; text-decoration: none; background: url(../images/arrows-a.png) 100% 15px no-repeat; outline: none; }
   #accordion-bar .current .header-a a { background-position: 100% -86px; }
   #accordion-bar .item .header-a img { margin-left: 20px; vertical-align: middle; }
  #accordion-bar .item .container { display: none; min-height: 100px; padding: 24px 29px 15px 22px; background: url(../images/box-big-a-bg-bttm-b.png) 50% 100% no-repeat; }
  * html #accordion-bar .item .container { height: 100px; }
  #accordion-bar .current .container { display: block; }
  #accordion-bar .closed .container { display: none; }
 
.testimonial { width: 100%; overflow: hidden; margin: 0 0 15px; padding: 12px 0 0; background: url(../images/brdr-b.gif) 0 0 repeat-x; }
 .testimonial .header-a { float: left; display: inline; width: 150px; margin-right: 16px; font-size: 2.4em; line-height: 1.21; }
 .testimonial .item-list { float: left; display: inline; width: 405px; margin-top: -8px; padding-bottom: 8px; }

.search-results { padding: 15px 0 0; background: url(../images/brdr-b.gif) repeat-x; }
.search-results .title { font-weight: normal; }
.search-results ul li { list-style: none outside none;  margin-bottom: 10px; }
.search-score { display: none; }

.items-t { padding-right: 45px; background: url(../images/cite-apo.png) 100% 100% no-repeat; }
 .items-t .item-list-wrap { padding-left: 50px; background: url(../images/cite-apo.png) 0 8px no-repeat; }
  .items-t .item { display: block; width: 100%; padding: 8px 0 0; margin: 0; }
   .items-t .item blockquote { display: inline; padding: 0;}
    .items-t .item blockquote p { display: inline; font-size: 1.6em; line-height: 1.44; }
   .items-t .item .author { display: inline; color: #0066a4; font-size: 1.3em; line-height: 1.62; }

/* not used 
.testimonials-list { width: 620px; overflow: hidden; padding: 0 0 2px; margin: 0 0 10px; background: url(../images/brdr-b.gif) 0 100% repeat-x; }
.testimonials-list .items-t { position: relative; padding: 20px 0 0; display: block; width: 620px; min-height: 120px; overflow: hidden; background: url(../images/brdr-b.gif) 0 20px repeat-x; }
 * html .testimonials-list .items-t { height: 120px; }
.testimonials-list .items-t .item-list-wrap { position: absolute;  margin-top: -20px; clear: both; width: 20000em; padding: 0; background: none;  }
.testimonials-list .items-t .item { position: relative; float: left; width: 620px; overflow: hidden; }
.testimonials-list .items-t .item .item-photo { float: left; display: inline; width: 110px; margin: 25px 0 0 8px; }
.testimonials-list .items-t .item .item-wrap-a { float: left; display: inline; width: 447px; overflow: hidden; padding-left: 45px; background: url(../images/cite-apo.png) 0 22px no-repeat; }
.testimonials-list .items-t .item .item-wrap-b { width: 100%; overflow: hidden; }
.testimonials-list .items-t .item blockquote { display: block; padding: 24px 35px 8px 0; background: url(../images/cite-apo.png) 100% 100% no-repeat; }
.testimonials-list .items-t .item blockquote p { font-size: 1.8em; font-weight: normal; line-height: 1.39; }
.testimonials-list .items-t .item .author { display: block; padding-right: 40px; color: #0066a4; font-size: 1.5em; line-height: 1.53; }
.testimonials-list .items-t .item .link-more { position: absolute; bottom: 19px; right: 50px; margin: 0; }

.testimonial-navi { margin: 0 0 20px 253px; height: 20px; text-align: center; }
.testimonial-navi a { float: left; display: inline; width: 12px; height: 12px; overflow: hidden; margin: 3px; background: url(../images/bullet-a.png) 0 0 no-repeat; font-size: 1px; outline: none; }
.testimonial-navi a:hover, .testimonial-navi a.active { background-position:0 -50px; }
*/

.box-a { padding: 24px 40px 0; border: 1px solid #f1efef; border-radius: 11px; -moz-border-radius: 11px; -webkit-border-radius: 11px; }
 .box-a .link { text-align: right; }

.box-i { position: relative; margin: 0 0 6px; border: 1px solid #d8d8d8; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; background: #fff; }
.box-i-a { padding: 20px 27px 0; background: #fff url(../images/grad-c.png) 0 0 repeat-x; }
 .box-i-a .wrap { min-height: 90px; padding: 0 0 0 120px; background: url(../images/computer-image-s.png) no-repeat; font-weight: bold; }
 * html .box-i-a .wrap { height: 90px; }
  .box-i-a p { margin: 0 0 10px; font-size: 1.8em; line-height: 1.5; }
  .box-i-a p.link { wdith: 100%; overflow: hidden; }
   .box-i-a p.link a { float: right; display: inline; }
 
.box-i .testimonials-list { width: 424px; padding: 0 17px; overflow: hidden; margin: 0 0 15px; background: none; }
 .box-i .testimonials-list .items-t { position: relative; padding: 9px 0 0; display: block; width: 425px; min-height: 150px; overflow: hidden; background: none; }
 * html .box-i .testimonials-list .items-t { height: 140px; }
  .box-i .testimonials-list .items-t .item-list-wrap { position: absolute; margin-top: 0; height: 150px; clear: both; width: 20000em; padding: 0; background: none;  }
   .box-i .testimonials-list .items-t .item { zoom: 1; position: relative; float: left; display: inline; width: 425px; height: 150px; padding: 0; overflow: hidden; }
   * html .box-i .testimonials-list .items-t .item { height: 142px; }
   .box-i .testimonials-list .items-t .item .item-photo { float: right; display: inline; width: 100px; margin: 0 1px 0 0; }
   .box-i .testimonials-list .items-t .item .item-photo img { float: right; display: inline; }
   .box-i .testimonials-list .items-t .item .item-wrap-a { float: left; display: inline; width: 285px; overflow: visible; padding-left: 37px; background: url(../images/cite-apo.png) 0 14px no-repeat; }
   .box-i .testimonials-list .items-t .item .item-wrap-b { width: 100%; overflow: visible; }
     .box-i .testimonials-list .items-t .item blockquote { display: block; padding: 10px 35px 4px 0; margin: 0 0 5px; background: url(../images/cite-apo.png) 100% 100% no-repeat; }
      .box-i .testimonials-list .items-t .item blockquote p { font-size: 1.4em; font-weight: normal; line-height: 1.36; }
     .box-i .testimonials-list .items-t .item .author { display: block; padding: 0; color: #0066a4; font-size: 1.2em; line-height: 1.42; }
     .box-i .testimonials-list .items-t .item .link-more { position: absolute; bottom: 0; right: 8px; margin: 0; }
.box-i .testimonial-navi { position: absolute; bottom: 19px; left: 54px; margin: 0; height: 20px; text-align: center; }
 .box-i .testimonial-navi a { float: left; display: inline; width: 12px; height: 12px; overflow: hidden; margin: 3px; background: url(../images/bullet-a.png) 0 0 no-repeat; font-size: 1px; outline: none; }
 .box-i .testimonial-navi a:hover, .testimonial-navi a.active { background-position:0 -50px; }

/* Call to Action side bar content layout */

.box-s { width: 100%; overflow: hidden; margin: 0 0 6px; }
.box-s h2 { display: block; width: 100%; overflow: hidden; margin: 0 0 5px; }
.box-s h2 a { float: right; display: inline; }
.box-s .cont { clear: both; padding: 0 10px 0 42px; margin: -20px 0 11px; }
/* break the call to action paragraphs
.box-s .cont p { font-size: 1.6em; font-weight: bold; line-height: 1.56; } */
.box-s form { display: block; width: 100%; overflow: hidden; margin: 0 0 5px; }
.box-s form button { float: right; display: inline; }

/* this does not work, gets overridden by above! */
.small { font-size: 1.5em !important; font-weight: normal !important; line-height: 1.53 !important; }

/* specific padding for call to action text under wider graphic */
div.box-s div.cont p.padded
{
    padding-top: 8px;
}

/* should not be used anymore

 .box-s-a .cont { padding: 0; }
  .box-s-a .cont p { padding-left: 44px; font-size: 2em; font-weight: bold; line-height: 1.35; overflow: visible; }

.box-s-a a.gfx-subscribe-now { clear: both; display: block; width: 100%; margin-bottom: -12px; margin: 10px 0 0 -44px; padding: 0 0 0 44px; background-position: 100% 0; }
   .box-s-a a.gfx-subscribe-now:hover, .box-s-a a.gfx-subscribe-now:active, .box-s-a a.gfx-subscribe-now:focus { background-position: 100% -58px !important; }

.box-s-b .cont { padding: 0 0 0 23px; }
  .box-s-b .cont p { font-size: 1.5em; font-weight: normal; line-height: 1.53; }
 .box-s-c .cont { margin: -20px 0 11px; }
*/

/* Tab Control on Home page */

.tabs-a { width: 610px; margin: 0 0 15px; }
 .tabs-a .tabs { width: 100%; overflow: hidden; list-style !important: none; margin: 0; padding: 0; }
  .tabs-a .tabs li { float: left; display: inline; }
   .tabs-a .tabs li a { float: left; display: inline; height: 30px; overflow: hidden; background: url(../images/tabs-big.png) 0 -30px no-repeat; text-indent: -100001em; outline: none; }
   .tabs-a .tabs li a.current { background-position: 0 0; }
   .tabs-a .tabs li.gfx-tab-benefits a { width: 152px; }
   .tabs-a .tabs li.gfx-tab-price a { width: 161px; background-position: -313px -30px; }
   .tabs-a .tabs li.gfx-tab-price a.current { background-position: -313px 0; }
   .tabs-a .tabs li.gfx-tab-faq a { width: 161px; background-position: -152px -30px; }
   .tabs-a .tabs li.gfx-tab-faq a.current { background-position: -152px 0; }
 .tabs-a .tabs-list { width: 100%; min-height:400px; overflow: hidden; padding: 0 0 10px; background: url(../images/bar-grey.gif) 50% 100% no-repeat; }
  .tabs-a .tabs-list .tab-content { display: none; }
  .tabs-a .tabs-list .tab-active { display: block; }

.tabs-i { width: 300px; padding: 0 11px; overflow: hidden; background: url(../images/tabs-intro-bg.png) 50% 100% no-repeat; }
 .tabs-i .tabs { width: 100%; overflow: hidden; list-style: none !important; margin: 0; padding: 0; }
  .tabs-i .tabs li { float: left; display: inline; }
   .tabs-i .tabs li a { float: left; display: inline; height: 24px; overflow: hidden; background: url(../images/tabs-intro.png) 0 -24px no-repeat; text-indent: -100001em; outline: none; }
   .tabs-i .tabs li a.current { background-position: 0 0; }
   .tabs-i .tabs li.gfx-tab-most-talked-about a { width: 165px; }
   .tabs-i .tabs li.gfx-tab-most-curious a { width: 131px; background-position: -165px -24px; }
   .tabs-i .tabs li.gfx-tab-most-curious a.current { background-position: -165px 0; }
 .tabs-i .tabs-list { height: 196px; padding: 6px 0 0; width: 100%; overflow: hidden; }
  .tabs-i .tabs-list .tab-content { display: none; padding: 0 14px; }
  .tabs-i .tabs-list .tab-active { display: block; }

/*! forms --------- */

form { }
 textarea { overflow: auto; }
 button { overflow: visible; padding: 0 10px; cursor: pointer; } button::-moz-focus-inner { padding: 0; border: none; }

/* to show drop down for industry -> display: block; */
.form-f { display: none; width: 416px; padding: 6px 14px; margin: 0 0 38px; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; background: url(../images/grad-a.png) 0 0 repeat-x; }
 .form-f p { width: 100%; min-height: 22px; margin: 0; font-size: 1.6em; font-weight: bold; line-height: 22px; }
  .form-f label { float: left; display: inline; margin-right: 16px; }
  .form-f select { float: left; display: inline; font-size: 14px; width: 220px; height: 22px; }
  .js .form-f button.f-submit { display: block; }
  
.form-f .jNiceWrapper { float: right; display: inline; width: 250px; height: 22px; }
 .form-f .jNiceWrapper .jNiceSelectWrapper { height: 22px; width: 250px; }
  .form-f .jNiceWrapper .jNiceSelectWrapper .jNiceSelectText { border: 0; background: #fff; height: 22px; padding: 0 10px; color: #009ddc; font-size: 14px; line-height: 22px; text-align: right; }
  .form-f .jNiceWrapper .jNiceSelectWrapper .jNiceSelectOpen { right: -30px; top: 2px; width: 18px; height: 18px; overflow: hidden; background: url(../images/select-right.gif) 0 0 no-repeat; }
  .form-f .jNiceWrapper .jNiceSelectWrapper .jNiceSelectOpen:hover { background-position: 0 -100px; }
  .form-f .jNiceWrapper .jNiceSelectWrapper ul { top: 22px; overflow: visible; width: 220px; height: auto; padding: 10px 0; border: 1px solid #e7e7e7; }
   .form-f .jNiceWrapper .jNiceSelectWrapper ul li { font-size: 14px; line-height: 27px; text-align: right; }  
    .form-f .jNiceWrapper .jNiceSelectWrapper ul li a { padding: 0 10px; color: #009ddc; background: #fff; }
    .form-f .jNiceWrapper .jNiceSelectWrapper ul li a:hover { color: #717174; }        

/*! tables -------- */

table { border-collapse: collapse; border-spacing: 0; }
 table th, table td { padding: 5px 10px; border: 1px solid #eee; }

.table-a { width: 100%; border: 0; margin: 0; }
.table-a th, .table-a td { border: 0; padding: 8px 15px; vertical-align: middle;  }
.table-a th p, .table-a td p { font-size: 1em; margin: 0; }
.table-a th { background: #e5e5e5; color: #737373; line-height: 1.5; text-align: center; }
.table-a th.t-a {  }
.table-a th.t-b { width: 182px; }
.table-a th.t-c { width: 103px; }

.table-a .tc-a { background: #e5e5e5 url(../images/rounded-corner-b-bl.gif) 0 100% no-repeat; }
.table-a .tc-b { padding: 0; background: #e5e5e5 url(../images/rounded-corner-b-br.gif) 100% 100% no-repeat; }
.table-a .tc-b .cell-wrap { display: block; padding: 8px 15px; background: url(../images/rounded-corner-b-tr.gif) 100% 0 no-repeat; }

.table-a td { line-height: 1.36; }

.table-a .tr-even td { background: #f3f3f3; }
.table-a .tr-even .td-a { padding: 0; background: #f3f3f3 url(../images/rounded-corner-a-bl.gif) 0 100% no-repeat; }
.table-a .tr-even .td-a .cell-wrap { display: block; padding: 8px 15px; background: url(../images/rounded-corner-a-tl.gif) 0 0 no-repeat; }
.table-a .tr-even .td-b { padding: 0; background: #f3f3f3 url(../images/rounded-corner-a-br.gif) 100% 100% no-repeat; }
.table-a .tr-even .td-b .cell-wrap { display: block; padding: 8px 15px; background: url(../images/rounded-corner-a-tr.gif) 100% 0 no-repeat; }

.table-a .td-c { text-align: center; }
.table-a .tr-summary td { color: #009ddc; font-weight: bold; line-height: 1.79; text-transform: uppercase; }

a.hint { vertical-align: middle; display: inline-block; width: 18px; height: 18px; overflow: hidden; margin-left: 13px; background: url(../images/ico-question.png) 0 0 no-repeat; text-decoration: none; text-indent: -1000001em; }
a.hint:hover, a.hint:active, a.hint:focus { background-position: 0 -100px; }

.ico-ok { vertical-align: bottom; display: block; width: 13px; height: 12px; overflow: hidden; margin: 0 auto; background: url(../images/ico-ok.gif) 0 0 no-repeat; text-indent: -1000001em; }
/*! lists --------- */

ul, ol, dd, blockquote { padding-left: 40px; }
 ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }
 
.list-a { list-style: none !important; margin: 0; padding: 0; }
 .list-a li { display: block; padding: 0; margin: 0 0 20px; }
  .list-a li img { display: block; }

.list-f { list-style: none !important; margin: 0 0 20px; padding: 0; }
 .list-f li { display: block; padding: 0; margin: 0; font-size: 1.2em; }
  .list-f li a { color: #737373; text-decoration: none; }
  .list-f li a:hover, .list-f li a:focus, .list-f li a:active { text-decoration: underline; }
  
.list-i { list-style: none !important; margin: 0 0 20px; padding: 0; }
 .list-i li { display: block; color: #717174; padding: 0 0 0 28px; margin: 16px 0 0; font-size: 1.5em; font-weight: bold; line-height: 1.53; background: url(../images/arrow-a-24.png) 0 2px no-repeat; }
  .list-i li a { color: #717174; text-decoration: none; }
  .list-i li a:hover, .list-f li a:focus, .list-f li a:active { text-decoration: underline; }

.list-dates { list-style: none !important; margin: 0 0 12px; padding: 0;  }
 .list-dates li { display: block; wdith: 100%; overflow: hidden; margin: 0 0 6px; font-weight: bold; }
  .list-dates li .date { float: left; display: inline; }
  .list-dates li a { float: right; display: inline; }

.items-c .item .feature-summary { padding: 5px 29px 15px 22px; !important;}
.feature-summary p { font-size: 1.3em; margin-bottom: 4px; }
.feature-summary ol, .list-features ol {list-style:decimal outside none;}
.feature-summary ul, .list-features ul {list-style:disc outside none; font-weight: normal;}

.list-features { list-style: none !important; margin: 0px 0px 10px; padding: 0;  }
.list-features li p { display: block; overflow: hidden; margin: 5px 15px 6px; font-weight: normal; font-size: 0.9em;}
.list-features li h1, .list-features li h2, .list-features li h3, .list-features li h4 { margin-left: 15px; }

.feature-heading { list-style:none outside none !important; display: block; width: 100%; overflow: hidden; margin: 0 0 0px; padding-top: 10px; font-weight: bold; }

.dlist-a { width: 100%; overflow: hidden; padding: 4px 0 0; margin: 0 0 6px 0; }
.dlist-a dt, .dlist-a dd { font-size: 2em; line-height: 1.55; margin: 0; padding: 0; font-weight: bold; }
.dlist-a dt {  clear: both; float: left; display: inline; width: 174px; }
.dlist-a dd { float: right; display: inline; width: 65px; margin-right: 6px; color: #009ddc; text-align: right; }

/*! paragraphs ---- */

.text-a { font-size: 1.7em; line-height: 1.47; }

.text-s-a { color: #009ddc; font-weight: bold; text-transform: uppercase; }
.text-s-b { color: #8dc63f; font-weight: bold; }
.text-s-c { color: #0066A4; font-weight: bold; }
.text-s-d { color: #009ddc; font-weight: bold; }
  
.p-gfx-intro { display: block; width: 343px; height: 64px; overflow: hidden; margin: 0 0 20px; background: url(../images/gfx-p-intro.png) 0 0 no-repeat; text-indent: -1000001em; }
.p-gfx-accountants-intro { display: block; width: 266px; height: 100px; margin: 0 0 50px; overflow: hidden; background: url(../images/p-gfx-accountants-intro.png) 0 0 no-repeat; text-indent: -1000001em; }   

/*! links --------- */

a { color: #0066a4; text-decoration: underline; }
a:hover, a:focus, a:active { text-decoration: none; }

/*! Call to actions --------- */

a.call-to-action { display: block; overflow: hidden; text-indent: -1000001em;  width: 292px; height: 84px;}
a.call-to-action:hover, a.call-to-action:active, call-to-action:focus { background-position: 0 -84px; }

a.gfx-faqs { background: url(../images/gfx-faqs.png) 0 0 no-repeat; }
a.gfx-er-faqs { background: url(../images/gfx-er-faqs.png) 0 0 no-repeat; }
a.gfx-technical-faqs { background: url(../images/gfx-technical-faqs.png) 0 0 no-repeat; }
a.gfx-news { background: url(../images/gfx-news.png) 0 0 no-repeat; }
a.gfx-customer-support { background: url(../images/gfx-support.png) 0 0 no-repeat; }
a.gfx-er-support { background: url(../images/gfx-er-support.png) 0 0 no-repeat; }
a.gfx-er-phone { background: url(../images/gfx-er-phone.png) 0 0 no-repeat; }
a.gfx-er-consult { background: url(../images/gfx-er-consult.png) 0 0 no-repeat; }
a.gfx-technical-support { background: url(../images/gfx-technical-support.png) 0 0 no-repeat; }
a.gfx-learn-how { background: url(../images/gfx-learn-how.png) 0 0 no-repeat; }

/*
a.gfx-subscribe-now { background: url(../images/gfx-subscribe-now.png) 0 0 no-repeat; }
a.gfx-take-a-tour { background: url(../images/gfx-take-a-tour.png) 0 0 no-repeat; }
a.gfx-free-webinars { background: url(../images/gfx-free-webinars.png) 0 0 no-repeat; }
a.gfx-understand-it { background: url(../images/gfx-understand-it.png) 0 0 no-repeat; }
a.gfx-still-unsure { background: url(../images/gfx-still-unsure.png) 0 0 no-repeat; }
a.gfx-get-it-now { background: url(/images/gfx-get-it-now.png) 0 0 no-repeat; }
a.gfx-free-marketing-n-events { background: url(../images/gfx-free-marketing-n-events.png) 0 0 no-repeat; }
a.gfx-built-for-your-clients { background: url(../images/gfx-built-for-your-clients.png) 0 0 no-repeat; }
a.gfx-efficiency-gains { background: url(../images/gfx-efficiency-gains.png) 0 0 no-repeat; }
a.gfx-buy-now { background: url(../images/gfx-buy-now.png) 0 0 no-repeat; }
a.gfx-partner-with-us { background: url(../images/gfx-partner-with-us.png) 0 0 no-repeat; }
a.gfx-bfi-partner-with-us { background: url(../images/gfx-bfi-partner-with-us.png) 0 0 no-repeat; }
a.gfx-find-out-more { background: url(../images/gfx-find-out-more.png) 0 0 no-repeat; }
a.gfx-benefits-of-partnership { background: url(../images/gfx-benefits-of-partnership.png) 0 0 no-repeat; }
a.gfx-book-a-demo { background: url(../images/gfx-book-a-demo.png) 0 0 no-repeat; }
a.gfx-send-us-a-referral { background: url(../images/gfx-send-us-a-referral.png) 0 0 no-repeat; }
a.gfx-partner-with-us-big-blue { width: 375px; height: 47px; background: url(../images/gfx-h-partner-with-us.png) 0 0 no-repeat; }
a.gfx-partner-with-us-big-blue:hover, a.gfx-partner-with-us-big-blue:active, a.gfx-partner-with-us-big-blue:focus { background-position: 0 -47px; }
a.gfx-get-it-now-2 { width: 190px; height: 34px; background: url(../images/gfx-get-it-now-2.png) 0 0 no-repeat; }
a.gfx-get-it-now-2:hover, a.gfx-get-it-now-2:active, a.gfx-get-it-now-2:focus { background-position: 0 -34px; }
a.gfx-find-out-more-2 { width: 190px; height: 34px; background: url(/media/27011/gfx-find-out-more-2.png) 0 0 no-repeat; }
a.gfx-find-out-more-2:hover, a.gfx-find-out-more-2:active, a.gfx-find-out-more-2:focus { background-position: 0 -34px; }
a.gfx-send-a-referral { width: 190px; height: 34px; background: url(/media/30017/gfx-send-a-referral.png) 0 0 no-repeat; }
a.gfx-send-a-referral:hover, a.gfx-send-a-referral, a.gfx-send-a-referral:focus { background-position: 0 -34px; }
a.gfx-buy-online { background: url(/media/28220/gfx-buy-online.png) 0 0 no-repeat; } 
a.gfx-take-a-tour-big-blue { width: 305px; height: 63px; background: url(../images/gfx-take-a-tour-big-blue.png) 0 0 no-repeat; }
a.gfx-take-a-tour-big-blue:hover, a.gfx-take-a-tour-big-blue:active, a.gfx-take-a-tour-big-blue:focus { background-position: 0 -63px; }
*/

/* buttons */
a.button, a.button-small  { display: block; overflow: hidden; text-indent: -1000001em; }
a.button:hover, a.button:active, a.button:focus { background-position: 0 -26px; }
a.button-small:hover, a.button-small:active, a.button-small:focus { background-position: 0 -14px; }

/* News */

ul.latestNews
{
	padding-left: 2px;
}

ul.latestNews li {
    border-bottom: 1px dotted #CCCCCC;
    margin: 0;
    padding: 8px 2px;
}

ul.latestNews li a {
    display: block;
    font-weight: bold;
    padding-bottom: 6px;
    text-decoration: none;
}

ul.latestNews li p {
    padding: 0;
    margin-bottom: 0;
}

div.box-s div.cont p a.button-small
{
	margin-top: -5px;
}

div.newsDivider 
{
    border-top: 1px dotted #CCCCCC;
    margin-top: 35px;
    padding-top: 10px;
}

a.gfx-more { width: 96px; height: 26px; background: url(../images/gfx-more.png) 0 0 no-repeat; }
a.gfx-more-small { width: 62px; height: 14px; background: url(../images/gfx-more-small.png) 0 0 no-repeat; }
a.gfx-download-now { width: 174px; height: 26px; float: right; background: url(../images/gfx-download-now.png) 0 0 no-repeat; }
a.gfx-download { width: 132px; height: 26px; float: right; background: url(../images/gfx-download.png) 0 0 no-repeat; }

/* not used 
a.gfx-features { width: 130px; height: 26px; background: url(../images/gfx-features.png) 0 0 no-repeat; }
a.gfx-more-small-adp { width: 62px; height: 14px; background: url(../images/gfx-more-small.png) 0 0 no-repeat; }
a.gfx-register-now { width: 174px; height: 26px; background: url(../images/gfx-register-now.png) 0 0 no-repeat; }
a.gfx-more-small-adp { width: 62px; height: 14px; background: none; }
*/

#form-webstore button { text-indent: -1000001em; }
/*#form-webstore button.gfx-subscribe-now { width: 291px; height: 58px; padding: 0; margin: 0; overflow: hidden; border: 0; background: url(../images/gfx-subscribe-now.png) 0 0 no-repeat; }
#form-webstore button.gfx-subscribe-now:hover, #form-webstore button.gfx-subscribe-now:active, #form-webstore button.gfx-subscribe-now:focus { background-position: 0 -58px; }
*/
/*! images -------- */

img { border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }

/*! other --------- */

pre { font-family: Consolas,Monaco,Courier New,monospace; white-space: pre-wrap; }

/*! helpers ------- */

.offset { position: absolute !important; left: -10001px !important; overflow: hidden !important; }

/*! mobile -------- */

@media only screen and (max-device-width: 480px) { html { -webkit-text-size-adjust: none; } }
 
/*! specific ------ */


/* jnice
----------------- */
.jNiceWrapper select {border:none;margin:0;padding:0;}
.jNiceSelectWrapper {height: 17px;left:0px;top:0px;z-index:3;position:absolute;}
.jNiceWrapper iframe {position:absolute;z-index:1;width:100%;left:0px;top:0px;}
.jNiceSelectWrapper .jNiceSelectText {height: 15px;line-height: 15px;padding: 0px 3px;border: 1px solid #CCCCCC;border-right: none;background-color: #FFF;overflow:hidden;float:none;position:absolute;z-index:100;}
.jNiceSelectWrapper .jNiceSelectOpen {width: 21px;height: 17px;z-index:100;display:block;position:absolute;right:0px;}
.jNiceSelectWrapper ul {top: 16px;background-color: #FFF;border: solid 1px #CCC;height: 150px;position:absolute;left:0px;list-style:none !important;display: none;margin:0;padding:0;overflow-y:auto;z-index:100;width: 95%;}
.jNiceSelectWrapper ul a {color:#0099CC;background-color: #FFF;display:block;padding:5px;text-decoration:none;}
.jNiceSelectWrapper ul a:hover { background:#E1F5FF; }
.jNiceSelectWrapper ul a.selected {background: #EDEDED;}
.jNiceFocus { border: dotted 1px #666666; }
.jNiceHidden {opacity:0;z-index:-1;position:relative;}
.jNiceWrapper {position:relative;vertical-align:top;}
.jNiceWrapper input { outline:none; -moz-outline:none; }

/* Overlay */
.hint-overlay h1, .hint-overlay h2, .hint-overlay p, .hint-overlay ul, .hint-overlay li { background: #fff !important; }
.hint-overlay { z-index: 9999; position: relative; display: none; width: 486px; padding: 31px 25px 20px; border: 2px solid #e5e5e5; border-radius: 14px; -moz-border-radius: 14px; -webkit-border-radius: 14px; background: #fff; text-transform: none !important;}
.hint-overlay p { font-size: 14px; line-height: 21px; margin: 0 0 15px; color: #717174 !important; font-weight: normal; }
.hint-overlay h2 { color: #009ddc !important; font-size: 21px; line-height: 1; }
.hint-overlay .close { display: block; position: absolute; right: 25px; top: 25px; height: 18px; width: 18px; overflow: hidden; background: url(../images/ico-close.png) 0 0 no-repeat; cursor: pointer; }
.hint-overlay .cancel { text-indent: -1000001em; display: block; position: absolute; padding-top 5px; right: 150px !important; top: 89% !important; height: 25px !important; width: 86px !important; overflow: hidden; background: url(../images/gfx-cancel-red.png) 0 0 no-repeat !important; cursor: pointer; }
.fixed-overlay { min-height: 270px; max-height: 350px; }    
    
.hint-overlay .buy { border: 0; display: block; position: absolute; padding-top 5px; right: 295px !important; top: 89% !important; height: 25px !important; width: 86px !important; overflow: hidden; background: url(../images/gfx-purchase-green.png) 0 0 no-repeat !important; cursor: pointer; }

html* .hint-overlay { width: 546px; padding: 12px 0 0; border: none; background: url(../images/popup-top.png) no-repeat; }
html* .hint-overlay .hint-wrap { padding: 19px 27px 22px; background: url(../images/popup-bottom.png) 0 100% no-repeat; }

#popup-content { overflow: auto; padding: 15px; }
.contourField .fieldLabel, .contourField .contourlabelfield{font-size: 1.2em;}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
